<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <script src="app.js" defer></script>
  <title>Document</title>
</head>
<body>
  <main>
    <div class="rounds">
      Round:
      <div id="countRound">1</div>
    </div>
    <h1>Choose your option...</h1>
    <div class="options">
      <button class="element"><img class="choose" src="scissors.png" alt=""></button>
      <button class="element"><img class="choose" src="rock.png" alt=""></button>
      <button class="element"><img class="choose" src="paper.png" alt=""></button>
    </div>

    <div class="war">
      <button class="element chosen"><img id="chosen" class="img" src="" alt=""></button>
      <button class="element computer"><img id="computer" class="img" src="" alt=""></button>
      <div class="win">WIN!</div>
      <div class="loss">LOSS...</div>
      <div class="tied">TIE...</div>
    </div>

    <div class="results">
      <div>User's Wins: <span class="userWins">0</span></div>
      <div>Computer's Wins: <span class="computerWins">0</span></div>
    </div>
  </main>
  <a href="index.html" id="restart">Restart game..</a>
</body>
</html>